@charset "UTF-8";
/* CSS Document */


.highlight {
	fill: #fff;
	fill-opacity: 1.0;
	stroke: #ee2a7b;
}
.turnoff {
	fill: #ee2a7b;
	stroke: #ee2a7b;
	fill-opacity: 0.7;
	stroke-opacity: 0.0;
}
#sidebar{
width:165px;
float:right;
}

#chartContainer{
	margin-left:10px;
	height:380px;
}
#mapCity{
	background-color:#000;
	font-family:'Lato', Arial, sans-serif !important;
	font-size:12px;

}
#map{
float:left;	
}
#chartTitle{
	
	font-family:'Lato', Arial, sans-serif !important;
	font-weight:900;
	text-transform:uppercase;
	
}
#chartIntro{
	font-family:'Lato', Arial, sans-serif !important;
	font-weight:900;
	font-size:11pt;
}

.buttonOff:hover {
	background-color:#ee2a7b;
}
.buttonOn {
background-color:#ee2a7b;
outline: none;
	display:inline-block;
	color:#ffffff;
	font-family:'Lato', Arial, sans-serif !important;
	font-size:11px;
	font-weight:normal;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:auto 0;
	margin-right:auto 0;
	padding:5px 5px;
	border-collapse:collapse;
	text-decoration:none;
	border: none;}
.buttonOff {
background-color:#000;
	display:inline-block;
	outline: none;
	color:#ffffff;
	font-family:'Lato', Arial, sans-serif !important;
	font-size:11px;
	font-weight:normal;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:auto 0;
	margin-right:auto 0;
	padding:5px 5px;
	border-collapse:collapse;
	text-decoration:none;
	border: none;
	}